Bug 1317335 - Can't indicate indirect membership
Can't indicate indirect membership
Status: CLOSED NEXTRELEASE
Product: Bugzilla
Classification: Community
Component: Administration (Show other bugs)
5.0
Unspecified Unspecified
medium Severity high (vote)
: ---
: ---
Assigned To: Jeff Fearn
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-13 22:45 EDT by Hui Wang
Modified: 2016-05-16 02:06 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-16 02:06:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hui Wang 2016-03-13 22:45:46 EDT
Description of problem:
In administrator --> user page, can't show the gray bar that indicates indirect membership

Version-Release number of selected component (if applicable):
version 5.0.2.rh2

How reproducible:
100%

Steps to Reproduce:
1. Login with admin account 
2. Go to Administrator--user page,  search and edit a user
3. Choose redhat group for the user

Actual results:
can't show the gray bar that indicates indirect membership

Expected results:
Show show the gray bar that indicates the indirect membership

Additional info:
Comment 1 Hui Wang 2016-05-04 02:49:12 EDT
Verified this issue.
version 5.0.2.rh5.
The result is PASS.

Note You need to log in before you can comment on or make changes to this bug.